Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 00:28:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery joy mallapre                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joy mallapre Bot:  Hi Joy Mallapre ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278631150 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558219639            04:22 AM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:22 AM, 01st Mar                     joy mallapre                    Can i request my order to be shifted until tommorow?           04:23 AM, 01st Mar                     joy mallapre                    Ill be leaving the country after 2 days           04:23 AM, 01st Mar                     joy mallapre                    If its jot possible, please cancel my order           04:24 AM, 01st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           04:25 AM, 01st Mar                   Mohammad                   No issue it is cash on delivery           04:26 AM, 01st Mar                     joy mallapre                    6278631150           04:26 AM, 01st Mar                   Mohammad                   if it deliver within 2 days you can take that           04:26 AM, 01st Mar                   Mohammad                   else it will be cancelled           04:26 AM, 01st Mar                   Mohammad                   Is there anything else I can help ?           04:27 AM, 01st Mar                     joy mallapre                    Ok, i i just dont want to bother the shipper if it will not reach on time..           04:27 AM, 01st Mar                     joy mallapre                    Thank you           04:27 AM, 01st Mar                   Mohammad                   ok welcome           04:28 AM, 01st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 AM, 01st Mar                     joy mallapre                    Its advantage to me but its not for you..??           04:28 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168850